* {
  padding: 0;
  margin: 0 auto;
  max-width: 1620px;
  font-family: sans-serif;
  font-size: 20px;
}

body{
background: grey; /* For browsers that do not support gradients */
background: radial-gradient(#e6e6e6, #bfbfbf, #e6e6e6); /* Standard syntax */
}

.top img {
  width: 100%;
}

.range {
  float: left;
  margin-left: 2%;
  width: 100%;
  margin-bottom: 0.6em;
  display: inline-block;
}

.range img  {
    height: auto;
    width: 23.7%;
}

.top {
  text-align: center;
  background-color: none;
}


.contact {
  clear: both;
  width: 98%;
  height: 40px;
  padding-top: 15px;
  background-color: rgba(0, 0, 0, 0.8);
  margin-bottom: 0.6em;
  text-align: center;
  color: silver;
  border-radius: 1em;
}

.phone {
  float: left;
  width: 48.5%;
  text-align: center;
  background-color: rgba(66,75,244,0.8);
  border-radius: 1em;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-left: 1%;
  margin-right: 0.5%;
  clear: both;
}

.phone img {
  margin-bottom: 0.5em;
}


.email {
  float: left;
  width: 48.5%;
  text-align: center;
  border-radius: 1em;
  background-color: rgba(255, 120, 31, 0.8);
  margin-right: 1%;
  margin-left: 0.5%;
  padding-bottom: 1em;
  padding-top: 1em;
  margin-bottom: 0.6em;
}

.email img {
  margin-bottom: 0.5em;
}

#strongPhone {
  width: auto;
  height: 15px;
  padding: 7px;
  background-color: #e6e6e6;
  border-radius: 0.3em;
}

#strongEmail {
  width: auto;
  height: 15px;
  background-color: #e6e6e6;
  padding: 7px;
  border-radius: 0.3em;
}

#footer {
  background-color: rgba(0, 0, 0, 0.8);
  clear:both;
  height: 40px;
  border-radius: 1em;
  color: silver;
  width: 98%;
  text-align: center;
  padding-top: 15px;
  margin-bottom: 1em;
}

@media screen and (max-width: 1180px) {
    .range img {
      width: 31.6%;
    }

}

@media screen and (max-width: 780px) {
    .range img {
      width: 47%;
    }

    .range {
      margin-left: 2.4%;
    }

    .phone {
      width: 95%;
      margin-left: 2.5%;
    }

    .email {
      width: 95%;
      margin-top: 0.5em;
      margin-bottom: 0.5em;
      margin-left: 2.5%;
    }

    span {
      visibility: hidden;
      position: fixed;
    }
}

@media screen and (max-width: 500px) {
    .range img {
      width: 95%;
    }

    .range {
      margin-left: 2.5%;
    }

}
